Subject: Sales Order # 600917172 - GTC-26710
From: Radwa Ali <[email-masked]>
To: Maricel Sadurai <[email-masked]>, Ekta Jesswani <[email-masked]>
Cc: customer care <[email-masked]>, Yaseen Shaqra <[email-masked]>
Date: Wed, 15 Jul 2020 16:47:18 +0400
List-Id: <ccteam.mumzworld.com>

Hi Maricel,
Please assist us with a  filter pump that is compatible with the above SKU.
As the item was received missing an the pump and it is now OOS from our
site.

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE